/oxguard/certificates?action=delete:
  post:
    tags:
      - certificates
    summary: delete
    consumes:
        - application/x-www-form-urlencoded
    produces:
        - application/json
    description: Deletes a specific S/MIME certificate including it's keys
    parameters:
      - $ref: "#/parameters/gblQueryParamSession"
      - name: serial
        in: query
        type: string
        description: The serial ID of the certificate which should be deleted.
        required: true
      - name: password
        in: formData
        type: string
        description: The password of the private key. Can be omitted if e_password is used
        required: true
      - name: e_password
        in: formData
        type: string
        description: The, RSA encrypted, password of the private key.
        required: false
    responses:
      200:
        description: An empty JSON response in case the key has been deleted.
